<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="viewport" content="initial-scale=1.0, width=device-width">
    <title>Project-e-car</title>

    <!-- <link rel="stylesheet/scss" type="text/css" href="/styles/main.scss" /> -->
    <link rel="shortcut icon" type="image/png" href="../favicon-32x32.png"/>
    <!-- <link href="../icons/fontawesome/css/all.css" rel="stylesheet"> -->
    <link rel="stylesheet" type="text/css" href="../styles/main.css" />
</head>

<body class="contact-body" id="fixed_body">
    <div class="main-container">
        <header>
            <div class="logo-container">
                <a href="../index.html">
                    <img class="logo" src="../img/Logo.png">
                </a>
            </div>
            <nav id="navLinks" class="nav-responsive">
                <div class="header-nav-item">
                    <a href="../index.html">
                        Start
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="team.html">
                        Team
                    </a>
                </div>
                <div class="header-nav-item">
                    <a href="kontakt.html" class="nav-item_active">
                        Kontakt
                    </a>
                </div>

                <div class="mobile-footer">
                    <div class="footer-item">
                        <a href="privacy.html" class="nav-item_active">
                            Datenschutzerkärung
                        </a>
                    </div>
                    <div class="footer-item">
                        <a href="impressum.html" class="nav-item_active">
                            Impressum
                        </a>
                    </div>
                </div>
            </nav>

            <a href="javascript:void(0);" class="mobile-menu" onclick="clickMenu()">
                <i class="fa fa-bars" id="menu_icon"></i>
                <span class="cancel-icon" id="cancel_icon">
                    <img src="../close.svg">

                </span>
                </i>
            </a>
        </header>

        <main class="main-content">
            <span class="background-title">
                Kontakt
            </span>
            <div class="section-title">
                Kontakt
            </div>

            <div class="section-content">
                <div class="contact-info-container section-content-item">
                    <div class="contact-info-title">
                        Info
                    </div>
                    <div class="contact-info-item">
                        public-e-car GmbH i.G.
                    </div>
                    <div class="contact-info-item">
                        Guiollettstraße 25, 60325 Frankfurt
                    </div>
                    <div class="contact-info-item contact-info-item__blue">
                        info@public-e-car.de
                    </div>
                    <div class="contact-logo-container">
                        <img class="logo" src="../img/Logo_2.png">
                    </div>
                </div>
                <div class="contact-info-form-container section-content-item">
                    <div class="contact-info-form__small-fields">
                        <div class="form-field">
                            <label for="contact_name">
                                Name
                            </label>
                            <input type="text" id="contact_name">
                        </div>
                        <div class="form-field">
                            <label for="contact_email">
                                E-Mail
                            </label>
                            <input type="text" id="contact_email">
                        </div>
                    </div>
                    <div class="form-field">
                        <label for="contact_message">
                            Nachricht
                        </label>
                        <textarea type="text" id="contact_message"></textarea>
                    </div>
                    <div class="form-checkbox-container">
                        <input type="checkbox" id="contact_checkbox">
                        <label for="contact_checkbox">
                            Ich habe die Datenschutzerklärung gelesen und akzeptiert.
                        </label>
                    </div>
                    <div class="form-button form-button__contact">
                        <button class="btn-default btn-blue" id="clickSendForm">
                            Senden
                        </button>
                    </div>
                </div>
            </div>
        </main>

        <div id="myModal" class="modal">
            <div class="modal-content">
                <div class="modal-img">
                    <img src="../icons/confirm.svg">
                </div>
                <div class="modal-title">
                    Thank you.
                </div>
                <div class="modal-text">
                    Your message was successfully sent.
                </div>
                <div class="modal-btn">
                    <button class="btn-default btn-blue close">
                        Ok
                    </button>
                </div>
            </div>

        </div>

        <footer>
            <div class="footer-item">
                <a href="privacy.html">
                    Datenschutzerkärung
                </a>
            </div>
            <div class="footer-item">
                <a href="impressum.html">
                    Impressum
                </a>
            </div>
        </footer>
    </div>

    <script>
        function clickMenu() {
            var x = document.getElementById("navLinks");
            var body = document.getElementById("fixed_body");
            var cancel_icon = document.getElementById("cancel_icon");
            var menu_icon = document.getElementById("menu_icon");
            if (x.style.display === "block") {
                x.style.display = "none";
                body.style.overflow = "auto";
                menu_icon.style.display = "block";
                cancel_icon.style.display = "none";
            } else {
                x.style.display = "block";
                body.style.overflow = "hidden";
                menu_icon.style.display = "none";
                cancel_icon.style.display = "block";
            }
        }

        // Get the modal
        var modal = document.getElementById("myModal");

        // Get the button that opens the modal
        var btn = document.getElementById("clickSendForm");

        // Get the <span> element that closes the modal
        var span = document.getElementsByClassName("close")[0];

        // When the user clicks on the button, open the modal
        btn.onclick = function () {
            modal.style.display = "block";
        }

        // When the user clicks on <span> (x), close the modal
        span.onclick = function () {
            modal.style.display = "none";
        }

        // When the user clicks anywhere outside of the modal, close it
        window.onclick = function (event) {
            if (event.target == modal) {
                modal.style.display = "none";
            }
        }
    </script>
</body>